/* СТИЛИ ДЛЯ САМОЙ ССЫЛКИ-ТРИГГЕРА */
.drugs-warning-open {
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  color: #f80809;
  text-decoration: underline;
  transition: color 0.2s ease;
  vertical-align: last;
}

/* Эффект при наведении на ссылку */
.drugs-warning-open:hover{
  color: #ed2324;
  text-decoration: underline;
  transition: color 0.2s ease;
}

/* Стили для картинки внутри ссылки */
.j-popup-link-img {
  height: 24px;
  display: block;
}

/* Стили для текста внутри ссылки */
.j-popup-link-text {
  font-size: 14px;
}

/* СТИЛИ ДЛЯ ВСПЛЫВАЮЩЕГО ОКНА */
.j-popup-overlay {
  display: none;
  position: fixed;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 99999;
}
.j-popup-window {
  position: relative;
  background: #fff;
  width: 90%;
  max-width: 400px;
  margin: 12% auto;
  padding: 25px;
  border-radius: 8px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.5);
}
.j-popup-text p{
  font-size: 18px;
  line-height: 1.5;
  color: #333;
  margin-bottom: 20px; /* Отступ от текста до кнопки */
}

.j-popup-text img{
  width: 50%;
  margin: -10%;
}

/* Контейнер для кнопки снизу */
.j-popup-footer {
  display: flex;
  justify-content: center; 
  border-top: 1px solid #eee; /* Аккуратная разделительная линия */
  padding-top: 15px;
}

/* Стильная кнопка закрытия */
.j-popup-btn-close {
  background-color: #f80809;
  color: #fff;
  border: none;
  padding: 8px 20px;
  font-size: 18px;
  border-radius: 4px;
  line-height: 1.5;
  cursor: pointer;
  transition: background-color 0.2s;
}

/* Эффект при наведении на кнопку */
.j-popup-btn-close:hover {
  background-color: #ed2324;
}
